/* 계정 삭제 */
function doDeleteAccount(account_srl) {
      var fo_obj = xGetElementById("fo_account");
      if(!fo_obj) return;
      fo_obj.account_srl.value = account_srl;
      procFilter(fo_obj, delete_account);
}

/* 계정 삭제 후 */ 
function completeDeleteAccount(ret_obj) {
	alert(ret_obj['message']);
    var returnUrl = ret_obj['ret_act'];
    // 목록으로이동
    location.href = current_url.setQuery('act',returnUrl);
}